{
  "format_version": "1.8.0",
  "animations": {
    "animation.cc_alien.alien_beacon_ufo_1.spawn_mobs": {
      "animation_length": 3.0,
      "timeline": {
        "1.0": "/summon cc_alien:droid ~ ~2 ~1 ~ ~",
        "1.5": "/summon cc_alien:droid ~1 ~2 ~2 ~ ~",
        "2.0": "/summon cc_alien:droid ~1 ~2 ~1 ~ ~",
        "2.5": "/summon cc_alien:droid ~2 ~2 ~-1 ~ ~"
      }
    },
    "animation.cc_alien.alien_beacon_ufo_1.wait_2s": {
      "animation_length": 2.0,
      "timeline": {}
    },
    "animation.cc_alien.alien_beacon_player.player_near":{
      "animation_length": 0.5,
      "loop": true,
      "timeline": {
        "0.0":"/function cc/alien/player_near"
      }
    }
  }
}